@charset "utf-8";
/* CSS Document */

/*menu_con*/
.wrapper .menu_con{
		width: 100%;
		min-height: 58px;
		overflow: auto;
		background:#00b601 url("images/site/menu_bg.jpg") bottom repeat-x;
		}
		.wrapper .menu_con .menu_inner_con{
			width:980px;
			margin:0 auto;
			
			}

.wrapper .frm-menu{
	width:665px;
	float:right;
	margin: 0 auto;
	overflow: auto; 
	text-align: center;		
}
.wrapper .frm-menu ul{
	line-height: 1;
	list-style: none;
	margin:0;
	padding: 0;
	z-index: 100;
}
.wrapper .frm-menu li{
	padding: 0;
	margin:0;
	float: left;
	border-right: solid 1px #00b501;
	border-left: solid 1px #007701;
}
.wrapper .frm-menu li.last{
	}
.wrapper .frm-menu a{
	display: block;
	height: 28px;
	line-height: 1;
	padding:22px 12px 8px 12px;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	font-size: 14px;
}
.wrapper .frm-menu a:hover{
	color:#ffd423;
}
.wrapper .frm-menu li:hover,
.wrapper .frm-menu li.selected {

	}
.wrapper .frm-menu li ul {
	width: 220px;
	list-style: none;
	position: absolute;
	margin:0;/*aligns suckerfish to main menu*/
	padding: 0;
	background: #007701;
        border-top: solid #00a801 1px;
        text-align:left;
	
}
.wrapper .frm-menu li ul li {
		background: none;
		padding-bottom:0 ;
		border-left: none;
		border-right: none;
		border-bottom: solid #00a801 1px;
	}
	.wrapper .frm-menu li ul li a{
			width: 190px;
			font-size: 14px;
			padding:20px 15px 10px 15px;
			
		}
	.wrapper .frm-menu li ul ul{
		margin:-59px 0 0 220px;/*aligns secondary drop down suckerfish to main menu*/
	}
	.wrapper .frm-menu li.hover ul,
	.wrapper .frm-menu li li.hover ul,
	.wrapper .frm-menu li li li.hover ul {
              
	}
	/*touching below will break something*/
	.wrapper .frm-menu li.selected li a,
	.wrapper .frm-menu li:hover li a,
	.wrapper.frm-menu li.selected li.selected li a, 
	.wrapper .frm-menu li ul li:hover li a,
	.wrapper .frm-menu li ul li:hover ul li a,
	.wrapper .frm-menu li ul li:hover li:hover ul li a{
		color: #fff;
	}
	.wrapper .frm-menu li.selected a,
	.wrapper .frm-menu li li.selected a,
	.wrapper .frm-menu li li li.selected a,
	.wrapper .frm-menu li ul li:hover a,
	.wrapper .frm-menu li ul li:hover li:hover a,
	.wrapper .frm-menu li ul li:hover li.selected a,
	.wrapper .frm-menu li ul li:hover li:hover ul li:hover a,
	.wrapper .frm-menu li ul li:hover li:hover ul li.selected a{
		color: #ffd423;

        }
	.wrapper .frm-menu li li.selected,
	.wrapper .frm-menu li li li.selected,
	.wrapper .frm-menu li ul li:hover,
	.wrapper .frm-menu li ul li:hover li:hover,
	.wrapper .frm-menu li ul li:hover li.selected,
	.wrapper .frm-menu li ul li:hover li:hover ul li:hover,
	.wrapper .frm-menu li ul li:hover li:hover ul li.selected{
            background:#00a801;
        }
        .wrapper .frm-menu li ul .racquo{
            float:right;
        }

/*************Footer****************/
#foot_menu_con{
    width: 980px;
    margin: 0 auto;
}
#foot_menu_con .frm-menu {
    width: 980px;
    margin: 0 auto;
    padding: 3px 0 5px 0;
    z-index: 999;
    border: none; 	
}
#foot_menu_con .frm-menu ul {
    padding:0;
    margin: 0;
    list-style: none;
    text-align: center;	
    border: none;
}
#foot_menu_con .frm-menu li {
    display: inline;
    border: 0;
    padding:1px 0 1px 0;
    margin: 0;
}
#foot_menu_con .frm-menu li.last{
    border-right: none;
	}
	#foot_menu_con .frm-menu a {
		font-size: 14px;
		padding: 1px 12px 1px 12px;
		color: #666666;
		margin: 0;
		font-weight: bold;
		text-decoration: none;
	}
	#foot_menu_con .frm-menu li:hover a,
	#foot_menu_con .frm-menu li.selected a {
		color:#ffd423;
		}
		#foot_menu_con .frm-menu li ul {
			position: absolute;
			left: -999em;
		}
	#foot_menu_con .frm-menu .racquo{
	 display: none; 
 	float: right;
 }